RubyGems Navigation menu

adapter-git 0.5.0

Adapter for git

Versions:

  1. 0.5.0 - September 13, 2011 (6.5 KB)

Runtime Dependencies (2):

  • adapter ~> 0.5.1
  • grit ~> 2.0
  • Development Dependencies (2):

  • rake >= 0
  • rspec ~> 2.0
  • Owners:

    Authors:

    • Brandon Keepers

    SHA 256 checksum:

    0035e7cf67ae981132350a7c6e94d3a6f5c1ba7d10c19b3785cf76028e9a5113

    Total downloads 5,731

    For this version 5,731

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Links: